<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>CSS Introduction Activity</title>
	<style type="text/css">
		p {
			color: orange;
		}
	</style>

	<link rel="stylesheet" type="text/css" href="./style.css">
</head>
<body>
	<!-- FIRST THREE LINES -->
	<p style="color: red">Apply inline styling here</p>
	<p>Apply internal styling here</p>
	<p id="third_paragraph">Apply external styling here</p>

	<!-- CSS INTRODUCTION ACTIVITY -->
	<h1>CSS Introduction Activity</h1>
	<h2 id="learn_following">THE FOLLOWING ARE THINGS YOU WILL LEARN IN THIS BOOTCAMP:</h2>

	
	<h3>Languages to be Learned</h3>
	<!-- LIST -->
	<ol>
		<li class="text" >Hypertext Markup Language</li>
		<li class="text" >Cascading Style Sheet</li>
		<li class="text" >JavaScript</li>
	</ol>
	</section>

	<!-- TOOLS TO BE USED -->
	<section>
		<h3>Tools to be used</h3>
		<ol>
			<li align="left" required>Sublime Text</li>
			<li align="left" required>Postman</li>
			<li align="left" required>Heroku</li>
			<li align="left" required>Gitlab</li>
		</ol>
	</section>

	<!-- OTHER THINGS TO BE LEARNED -->
	<section id="other_things">
		<h3>Other Things To Be Learned</h3>
		<img src="https://upload.wikimedia.org/wikipedia/commons/thumb/9/99/Unofficial_JavaScript_logo_2.svg/480px-Unofficial_JavaScript_logo_2.svg.png">
		<ul>
			<li>Node.js</li>
			<li>Express.js</li>
			<li>React.js</li>
			<li>Mongo DB</li>
		</ul>
	</section>

	<p style="color: black">Web development is a continous process. Never stop learning and always look for ways to innovate</p>

</body>
</html>